1771120161479
17831,2.20.1
11798,2.5.0
7235,2.21.0
15813,2.5.0
16030,2.18.2
16375,2.21.0
10454,2.5.0
23495,2.20.1
11008,2.5.0
22565,2.21.0
16494,2.5.0
3290,2.20.1
1976,2.17.1
21704,2.21.0
2471,2.19.0
1941,2.21.0
23283,2.5.0
732,2.5.0
3594,2.20.1
2473,2.20.1
7462,2.21.0
4806,2.18.1
10104,2.5.0
18975,2.5.0
22,2.18.1
11642,2.19.2
3825,2.19.0
874,2.17.1
1202,2.5.0
12921,2.21.0
24004,2.20.1
11926,2.5.0
21048,2.20.1
4871,2.19.2
8742,2.5.0
19051,2.21.0
20064,2.21.0
15284,2.5.0
10547,2.21.0
15346,2.19.2
2715,2.5.0
13646,2.21.0
22058,2.20.1
22452,2.15.2
23867,2.20.1
18243,2.21.0
10603,2.20.1
23492,2.20.1
6832,2.5.0
18703,2.15.2
4929,2.5.0
7845,2.21.0
13018,2.20.1
1687,2.5.0
2975,2.19.2
24798,2.5.0
2426,2.16.1
396,2.18.2
1424,2.17.2
12090,2.20.1
22612,2.5.0
3019,2.5.0
14835,2.20.1
1062,2.17.2
4392,2.18.2
5517,2.16.1
7227,2.21.0
22517,2.21.0
3499,2.19.2
18626,2.5.0
11111,2.5.0
17474,2.12.1
12382,2.20.1
22918,2.5.0
4841,2.20.1
16388,2.21.0
23396,2.20.1
16299,2.5.0
18912,2.21.0
4248,2.5.0
10335,2.21.0
14648,2.5.0
20010,2.20.1
10400,2.21.0
23416,2.21.0
11952,2.15.2
18581,2.20.1
11444,2.20.1
270,2.5.0
